vim.keymap.set(
	{
		'n',
		'v',
		'i',
	}          ,
	'<Leader>c',
	'<'        ,
	{
		desc = '< for pc102 layout 😬'
	}
)
vim.keymap.set(
	{
		'n',
		'v',
		'i',
	}          ,
	'<Leader>C',
	'>'        ,
	{
		desc = '> for pc102 layout 😬'
	}
)
